version: '3'

volumes:
    appdb:

services:
    database:
      container_name: appdb
      image: postgres:latest
      ports:
          - 5432:5432
      environment:
          POSTGRES_USER: root
          POSTGRES_PASSWORD: root
          POSTGRES_DB: appdb

      volumes:
          - appdb:/var/lib/postgresql/data


